{foreach item=matrix from=$postsMatrix name=matrix}
    {foreach item=posts from=$matrix name=posts key=block}
        {if $block == '1/1'}
            {include file="include/posts_1-1.tpl"}
        {/if}
        {if $block == '1/2'}
            {include file="include/posts_1-2.tpl"}
        {/if}
        {*{if $block == '1/3'}*}
            {*{include file="include/posts_1-3.tpl"}*}
        {*{/if}*}
        {*{if $block == '1/4'}*}
            {*{include file="include/posts_1-4.tpl"}*}
        {*{/if}*}
    {/foreach}
{/foreach}

<input type="hidden" class="pagenum" value="{$currentPage}" />
<input type="hidden" class="total-page" value="{$totalPages}" />
<input type="text" width="100%" class="used_blocks" value="{$usedBlocks}" />




<div style="display: none" class="used_blocks">{$usedBlocks}</div>

{*<p>*}
    {*{$queryes}*}
{*</p>*}